- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKCollector::Level Struct Reference

## Public Member Functions
| Level ()

## Public Attributes
IWORKGeometryPtr_t | m_geometry
IWORKStylePtr_t | m_graphicStyle
glm::dmat3 | m_trafo

## Constructor & Destructor Documentation

libetonyek::IWORKCollector::Level::Level | ( |  | ) |

## Member Data Documentation

IWORKGeometryPtr_t libetonyek::IWORKCollector::Level::m_geometry

IWORKStylePtr_t libetonyek::IWORKCollector::Level::m_graphicStyle

glm::dmat3 libetonyek::IWORKCollector::Level::m_trafo

The documentation for this struct was generated from the following files:

- IWORKCollector.h
- IWORKCollector.cpp